[Version]
Name=ГЭСН-2001 с доп. и изм. 12 (приказ Минстроя России № 41/пр)
Number=18.0
Date=28.02.2017 17:35:00
BaseCostDate=01.01.2000
ConfirmDate=24.01.2017
Copyright=© ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
RegionCode=00
RegionName=Российская Федерация

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2
[Crypter]
IdBase=252
IdDealer=1
TypeBase=7
Data0=BfU5VGJwU0SRcRfPfc4YGgDVo1gq5ascxfFBF2gKFEI=*Bb+FtbYzIkJqf5Bb37QO8C2v3csDJ4b6/nIpLurOTCD=*CKCi9zklfzm9zfxMtPmQtrpENEhfBaGnTyJmBOqADZq=*ArgqKDgbRqbrz1NJkuGcjXpAGO9OJs8RAxMzx+u+D8+=*CGfhMDin8E2RuqKqXjj8ygFsv0B6t2CL05pF6DRXEDR=*
Crypting=1
MasterSUM=BTidw1e/iUgEL9oeUFe72Bv1HVu1VORT+uLn20Abkko=*A37BPg274OPeh8oVPYrHFaMmu0pm8kwrTg1lE+dJ1pl=*aUe3nSqfmDLTFa1q+fzmpOgfFBHZB2w5VxA1fV3xo1==*B3izadnt8hhG/LkIkFMPnyzIJPQ6ZmwQh6q1oQt9a6p=*BgH/2QHF2UIdzOzuEzJpmLjO/wNGAUjx5WiOlM/YfVn=*CEAN7wrZJI9fb8xnuPBFkDnmiYOVWN9+9xfgonAqGO0=*BTndDydbf5D0uTtW/rV4XVQU4GBaaIeaHILPfhZ1xbx=*A2X7lTDIz9Qd2L0VRq1q8ajhXc6Gsv+kjX9vX/WWWEW=*AT9shoyI96qZ2gZHD+AcTkB/AUOtO0MmGA9y9NlqMbN=*
